/* @override 
	http://www2.mu28.spacenet.de/typo3conf/ext/ncn_vhsmuenchen_template/Resources/Public/css/plugin-news-teaser.css */

.articles.teaser {
	clear:			both;
	margin-bottom:	30px;
	padding-bottom: 15px;	
		
	background:		#f3f5f7;	
}

ul.archive {
	margin:			20px 0;
	padding:		0;
	
	list-style:		none;	
}
ul.archive li{
	padding-left: 18px;
	position: relative;
}
ul.archive li::before{
	position: absolute;
	top: 0;
	left: 1px;
	font-family: 'FontAwesome';
	content: '\f138';
	color: #0d3980;
}